.fondo_departamentos {
    
    background:                 black;
    box-sizing:                 border-box;
    display:                    none;
    height:                     100%;
    max-width:                  100%;
    opacity:                    .5;
    position:                   fixed;
    width:                      330px;
    z-index:                    1000000;
    
}
.fondo_categorias   {
    
    background:                 black;
    box-sizing:                 border-box;
    display:                    none;
    height:                     100%;
    max-width:                  100%;
    opacity:                    .5;
    position:                   fixed;
    width:                      330px;
    z-index:                    10000000;
    
}
.menu_pc {
    
    display:                    none;
    
}
.barra_mobil {
    
    box-sizing:                 border-box;
    cursor:                     pointer;
    font-size:                  1em;
    margin:                     0 auto;
    padding:                    0 0;
    position:                   relative;
    width:                      100%;
    
}
.barra_mobil > .titulo {
    
    background:                 #000;
    color:                      white;
    display:                    flex;
    font-size:                  1.5em;
    justify-content:            space-between;
    padding:                    .25em .25em .25em .5em;
    
}
.barra_mobil .renglon {
    
    align-items:                center;
    border-bottom:              1px solid #c0c0c0;
    border-top:                 1px solid #c0c0c0;
    display:                    flex;
    flex-wrap:                  wrap;
    justify-content:            space-between;
    padding:                    .5em .25em .5em;
    transition:                 .25s;
    
}
.barra_mobil .renglon .primera_linea {
    
    align-items:                center;
    box-sizing:                 border-box;
    display:                    flex;
    flex-wrap:                  nowrap;
    justify-content:            space-between;
    margin:                     0 auto;
    padding:                    0;
    width:                      100%;
    
}
.barra_mobil .renglon .primera_linea .titulo {
    
    box-sizing:                 border-box;
    font-size:                  1em;
    margin:                     0;
    padding:                    0 .5em;
    
}
.barra_mobil .renglon .primera_linea .arrow {
    
    box-sizing:                 border-box;
    font-size:                  1.5em;
    padding:                    0 .25em;
    
}
.nav_subcategorias,
.nav_categorias,
.nav_departamentos {
    
    background:                 #fff;
    border-right:               1px solid black;
    box-shadow:                 -1px 1px 1px 0px rgba(0,0,0,0.5);
    -webkit-box-shadow:         -1px 1px 1px 0px rgba(0,0,0,0.5);
    -moz-box-shadow:            -1px 1px 1px 0px rgba(0,0,0,0.5);
    box-sizing:                 border-box;
    color:                      #7a7a7a;
    display:                    none;
    font-family:                sans-serif;
    font-size:                  .8em;
    height:                     100%;
    left:                       0;
    max-width:                  100%;
    overflow-y:                 auto;
    position:                   fixed;
    top:                        0;
    width:                      330px;
    z-index:                    999999;
    
}
.nav_categorias {
    
    display:                    none;
    max-width:                  90%;
    width:                      300px;
    z-index:                    9999999;
    
}
.nav_subcategorias {
    
    display:                    none;
    max-width:                  80%;
    width:                      270px;
    z-index:                    99999999;
    
}
.nav_subcategorias  > .titulo,
.nav_categorias     > .titulo,
.nav_departamentos  > .titulo {
    
    background:                 #01babc;
    color:                      white;
    display:                    flex;
    font-size:                  1.5em;
    justify-content:            space-between;
    padding:                    .25em .25em .25em .5em;
    
}
.nav_subcategorias  > .caja,
.nav_categorias     > .caja,
.nav_departamentos  > .caja {
    
    box-sizing:                 border-box;
    cursor:                     pointer;
    font-size:                  1em;
    margin:                     0 auto;
    padding:                    0 0 50px;
    position:                   relative;
    width:                      100%;
        
}
.nav_subcategorias  > .caja   .renglon,
.nav_categorias     > .caja   .renglon,
.nav_departamentos  > .caja   .renglon {
    
    align-items:                center;
    border-bottom:              1px solid #c0c0c0;
    border-top:                 1px solid #c0c0c0;
    display:                    flex;
    flex-wrap:                  wrap;
    justify-content:            space-between;
    padding:                    .5em .25em .5em;
    transition:                 .25s;
    
}
.nav_subcategorias  > .caja   .renglon:hover,
.nav_categorias     > .caja   .renglon:hover,
.nav_departamentos  > .caja   .renglon:hover {
    
    background:                 #007475;
    color:                      white;
    
}
.nav_subcategorias  > .caja   .renglon    .primera_linea,
.nav_categorias     > .caja   .renglon    .primera_linea,
.nav_departamentos  > .caja   .renglon    .primera_linea {
    
    align-items:                center;
    box-sizing:                 border-box;
    display:                    flex;
    flex-wrap:                  nowrap;
    justify-content:            space-between;
    margin:                     0 auto;
    padding:                    0;
    width:                      100%;
    
}
.nav_subcategorias  > .caja   .renglon    .primera_linea  .titulo,
.nav_categorias     > .caja   .renglon    .primera_linea  .titulo,
.nav_departamentos  > .caja   .renglon    .primera_linea  .titulo {
    
    box-sizing:                 border-box;
    font-size:                  1em;
    margin:                     0;
    padding:                    0 .5em;
    
}
.nav_subcategorias  > .caja   .renglon    .primera_linea  .arrow,
.nav_categorias     > .caja   .renglon    .primera_linea  .arrow,
.nav_departamentos  > .caja   .renglon    .primera_linea  .arrow {
    
    box-sizing:                 border-box;
    font-size:                  1.5em;
    padding:                    0 .25em;
    
}
.footer_menu {
    
    background:                 #01babc;
    border-top:                 1px solid #01babc;
    bottom:                     0;
    box-sizing:                 border-box;
    left:                       0;
    margin:                     0;
    max-width:                  100%;
    position:                   fixed;
    width:                      330px;
    
}
.footer_menu .caja {
    
    align-items:                center;
    display:                    flex;
    flex:                       nowrap;
    justify-content:            space-between;
    margin:                     0;
    padding:                    0 0 !important;
    position:                   relative;
    width:                      100%;
    
}
.footer_menu .caja > a {
    
    box-sizing:                 border-box;
    color:                      white;
    cursor:                     pointer;
    font-size:                  19px;
    padding:                    .75em 0;
    text-align:                 center;
    transition:                 .25s;
    width:                      33.33%;
    
}
.footer_menu .caja > a:hover {
    
    background:                 #515151;
    
}
@media only screen and ( min-width: 756px ){
    
    .menu_pc {
    
        cursor:                 pointer;
        display:                block;
        
    }
    .barra_mobil {
        
        display:                none;
        
    }
    
}